@charset "utf-8";
/* CSS Document */

* {
	font-family: 'Merriweather', serif;
}
body{
	padding: 0px;
	margin: 0 auto;
	background-color:#FFFFFF;
	display:block;
}
.container{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.zaglavlje{
	width:1000px;
	background-color:#FFfFFF;
	text-align: center;
	padding-top: 10px;
}
.logo{
	width: 140px;
	height: 135px;
	margin: auto;
}
.gazdinstvo {
	width: 700px;
	height: 160px;
	margin: auto;	
}
.navigacija {
	background: #ffffff;
	width: 1000px;
	height: 24px;
	text-align: center;
	font-size:21px;
	/*font-weight:bold;*/
	font-family: 'Merriweather', serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: auto;
	padding-top: 5px;
}
.navigacija a {
	color: #CB8437;
	display: inline-block;
	text-decoration: none;
	/*text-shadow:1px 1px 5px #999;*/
	margin-left: 20px;
	margin-right: 20px;
	padding-right: 10px;
	padding-left: 10px;
	transition: all 0.2s ease-in-out;
}
.navigacija a:hover {
	color: #FCC249;
	text-decoration: underline;
	opacity: 0.8;
	alpha: filter (opacity=80);
	
}

.main {
	width: 990px;
	/*height: 667px;*/
	margin: auto;
	margin-top: 60px;
	text-align:center;
	/*background-image: url(images/mejbi.jpg);*/
	/*-webkit-border-radius: 20px;
	-moz-border-radius: 20px;	*/
}

#onamagore {
	text-align: justify;
	width: 500px;
	height: 350px;
	float:left;
	padding: 20px 10px 0px 10px;
	font-size: 16px;
}
h1 {
	display: block; 
	margin: 0px auto; 
	text-align: center; 
	font-size:30px;
}
#flase {
	padding: 20px 10px 0px 10px;
	width: 450px;
	height: 350px; 
	float:right;
}
#onamadole {
	text-align: justify;
	width: 990px;
	font-size: 16px;
	padding: 5px 10px 0px 10px;
	clear: both;
}
/*.diplome a {
	float: left;
	display: inline-block;
	margin: 0 auto;
}*/

.kontaktgore {
	width: 700px;
	margin-top: 67px;
	margin:auto;	
}
input[type=text] {
    width: 480px;
	margin: 10px 0px 30px 0px;
    padding: 12px 20px;
    display: inline-block;
    border: 2px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
	outline:none;
}

input[type=submit] {
    width: 125px;
    background-color: #900;
	font-size: 15px;
    color: white;
    padding: 20px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 7px;
    cursor: pointer;
	transition-duration: 0.4s;
	outline:none;
	opacity: 0.9;
	alpha: filter (opacity=90);
}

input[type=submit]:hover {
    opacity: 1;
	alpha: filter (opacity=100);
	/*background-color: #fff;
	color: #900;
	border: 0.1px solid #900;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);*/
	
}

.kontaktdole {
	width: 600px;
	height: 600px;
	margin-top: 37px;
	float: left;
}
#tabelakontakt {
	margin: auto;
	margin-top: 50px;
	text-align: center;
	font-size: 15px;
}
#adresa {
	background-image: url(../images/kontakt/adresa.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#telefon {
	background-image: url(../images/kontakt/telefon.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mejl {
	background-image: url(../images/kontakt/mail.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#lokacija {
		width: 390px;
		height: 600px;
		margin-top: 37px;
		float: right;
		text-align: center;
}
#map {
	display: block;
	margin: auto;
	margin-top: 15px;
	box-shadow: 3px 3px 5px #ccc;
	border: 2px solid #ccc;
    border-radius: 5px;	
}
/*.malagalerija {
	margin: auto;
}*/
.galerijatab {
	margin: auto;
	text-align: center;	
}
.galerijatab td {
	margin: auto;

}
.galerijatab img {
	/*display: block;*/
	height: 150px;
	border: 2px solid #ccc;
	border-radius: 1px;
	margin: auto;
	transition: all 0.2s ease-in-out;
}
.galerijatab img:hover {
	/*transform: rotate(2deg);*/
	/*transition-delay: 0.1s;*/
	transform: scale(1.05);
	/* [disabled]opacity: 0.8; */
}
.separator {
	width: 900px;
	height: 60px;
	background-image: url(../images/separator.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.mreze {
	font-size: 16px;	
}
.mreze a img{
	border-radius: 10px;
	display: inline-block;
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition: all 0.2s ease-in-out;
	
}
.mreze a img:hover{
	opacity: 1;
	filter: alpha(opacity=100);
	transform: scale(1.05);
}
.footer {
	width: 900px;
	height: 60px;
	/*clear: both;*/
	margin: auto;
	margin-top: 10px;
	text-decoration: none;
	text-align: center;
	font-family: 'Merriweather', serif;
	font-size:12px;
	padding-top: 10px;
}
.footer a {
	color: #000;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
		
}
.footer a:hover {
	color: #069;
	text-decoration: underline;
}
@media all and (max-width:480px){
	/** {width:100%;}*/
	body { width:100%; }
	img { max-width:100%;}
	.container {width:100%;}
	.zaglavlje {width:100%;  height:auto;}
	.logo {width:25%; height:auto}
	.gazdinstvo {width:90%; height:auto}
	.navigacija {width:100%;}
	/*.navigacija a {font-size:14px;padding:0 3px 0 3px;margin:0;}*/
	.navigacija a {text-decoration: none;text-shadow: none;margin: 0 2px;padding: 0;font-size: 12px;}
	
	.slajdsou .prev {left:-1px;padding:4px;margin-top:-25px;font-size:20px;}
	.slajdsou .next {right:-3px;padding:4px;margin-top:-25px;font-size:20px;}
	.slajdsou .prev:hover {background-color:transparent;}
	.slajdsou .next:hover {background-color:transparent;}
	.slajdsou .dot {width:7px;height:7px;}
	.main {width:100%; margin-top:30px;}
	
	#mainproizvodi table {width:100%;}
	#mainproizvodi table tr td {width:auto;max-width:250px;font-size:12px;}
	#mainproizvodi table tr td img {width:70px;height:auto;padding-top:20px;}
	h1 {font-size:20px;}
	#onamagore {width:98%;font-size:12px;height:auto;padding-top:5px;/*padding:5px 10px 0 10px;*/}
	#flase {width:80%; height:auto; padding:0; float:none; margin:auto;}
	#onamadole {width:98%;font-size:12px;height:auto;/*padding:0 10px 0 10px;*/}
	.diplome {max-width:100%; text-align:center;}
	.diplome a {float:none;}
	.kontaktgore {width:100%;}
	.kontaktdole {width:100%; font-size:12px; height:auto;}
	#tabelakontakt {width:100%; font-size:11px;}
	.kontaktdole > form {text-align:center;}
	input[type=text] {width:95%; padding: 3px;}
	textarea {width:95%; padding: 0;}
	input[type=submit] {width: 70px; padding: 6px 6px; font-size:10px;margin-top:0;}
	#adresa {width:100%;}
	#telefon {width:100%;}
	#mejl {width:100%;}
	#lokacija {width:100%;height:auto;float:none;}
	#map {width:200px;height:200px; margin-top: 0px;}
	.malagalerija {width:100%;}
	.galerijatab {width:100%; }
	.galerijatab td {margin:0;}
	.galerijatab tr td img {width:auto;height:auto;max-height:75px;border: 1px solid #ccc;}
	.separator {width:90%;background-size: contain;}
	.mreze {width:100%; font-size:11px;}
	.mreze img {width:9%;}
	.footer {width:100%; font-size:10px;}
	.footer a {text-decoration:none;}
	.dropbtn { max-width: 70px; }
	.dropdown-content { max-width: 70px;}
	


}
